@charset "shift_jis";

/* ======================================================
 * /common-files/css/bnpl/index.css
====================================================== */
body{
	font-family: 'Heebo', 'Noto Sans CJK JP', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	font-size: 1.8rem;
	color: #191919;
	background-color: #45A1B0;
}
body{
	min-width: 100%;
	font-size: 1.4rem;
}
#pageContainer{
	overflow-x: hidden;
}
#mainContainer{
	padding-bottom: 30px;
	background-color: #fff;
}
#mainContents{
	width: 100%;
}
/* header
------------------------------------------------------ */
#header {
	display: flex;
	align-items: center;
	position: fixed;
	width: 100%;
	padding: 16px 10px;
	background-color: #fff;
	height: auto;
	border: none;
	z-index: 50;
}
#headerLogo {
	padding: 0;
}
#headerLogo img {
	width: 150px;
}
/* layout
------------------------------------------------------ */
#mainContainer {
	margin-top: 0;
	padding-top: 55px;
}
#mainContents{
	padding: 16px 16px 0;
}
/* footer
------------------------------------------------------ */
#footer {
	display: flex;
	align-items: center;
	margin-top: 0;
	padding: 0 10px;
	border-top: 1px solid #bebebe;
	background-color: #fff;
}
#copyright {
	font-size: 10px;
	font-size: 1rem;
}

/* module
------------------------------------------------------ */
/*title*/
.guide-title {
	margin-top: 20px;
	text-align: center;
	font-size: 2rem;
	color: #595656;
	font-weight: bold;
}
/*flow*/
.guide-flowWrap {
	margin-top: 32px;
}
.guide-flowWrap >:first-child {
	margin-top: 0 !important;
}
.guide-flow {
	margin-top: 32px;
}
.guide-flow >:first-child {
	margin-top: 0 !important;
}
.guide-flow .guide-flowTitle {
	position: relative;
	margin-top: 15px;
	padding-left: 14px;
	font-size: 1.4rem;
	color: #595656;
}
.guide-flow .guide-flowTitle > .mark {
	position: absolute;
	top: 0;
	left: 0;
}
.guide-flow .guide-flowTitle .lead {
	color: #008191;
	font-weight: bold;
}
.guide-flow .guide-flowImage {
	margin: 15px 4.27% 0;
	text-align: center;
}
.guide-flow .guide-flowText {
	margin-top: 13px;
	font-size: 1.4rem;
	color: #595656;
}
.guide-flow .guide-flowText .strong {
	color: #008191;
	font-weight: bold;
}
.guide-flow .guide-flowBubble {
	position: relative;
	margin-top: 25px;
	padding: 25px 10px;
	background-color: #f0f0f0;
	border-radius: 10px;
}
.guide-flow .guide-flowBubble::before {
	content: '';
	position: absolute;
	top: -13px;
	left: 0;
	right: 0;
	width: 0;
	height: 0;
	margin: auto;
	border-bottom: 14px solid #f0f0f0;
	border-left: 14px solid transparent;
	border-right: 14px solid transparent;
}
.guide-flow .guide-flowBubble >:first-child {
	margin-top: 0 !important;
}


/* Cleafix
------------------------------------------------------ */
.contentsWrap:after {
	display: block;
	clear: both;
	content: "";
}